Detailed system requirements for IBM Enterprise Integrator for Domino

Product documentation


Abstract

This document contains a list of detailed system requirements for IBM Enterprise Integrator for Domino.

Content

Version 9.0


Version 8.5

Version 8.0

Version 7.0

Version 6.5

NOTE regarding 64-bit operating system platforms:
Since LEI (Lotus Connector .dcx file) is a 32-bit application, it can only communicate with the 32-bit version of the following database clients:
  • Lotus Connector for DB2 with DB2 v8.1, DB2 Universal Database for iSeries (i5/)S) -- (DB2 UDB for iSeries), and DB2 v8.2
  • Lotus Connector for Oracle with Oracle 9i and 10g
  • Lotus Connector for Sybase for Sybase 12.5, 12.5.1 and 15
  • Lotus Connector for OLE DB with SQL Server 2000 and 2005
  • Lotus Connector for ODBC with Informix 9.4
  • Lotus Connector for ODBC with DataDirect 5.2 ODBC drivers

Rate this page:

(0 users)Average rating

Document information


More support for:

IBM Enterprise Integrator for Domino
Install

Software version:

6.5, 7.0, 8.0, 8.5, 9.0, 9.0.1

Operating system(s):

AIX, IBM i, Linux, Solaris, Windows, z/OS

Reference #:

7011525

Modified date:

2008-08-27

Translate my page

Machine Translation

Content navigation